---
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
  - ./helmrelease.yaml
configMapGenerator:
  - name: cilium-helm-values
    files:
      - values.yaml=./helmvalues.yaml
configurations:
  - kustomizeconfig.yaml
